libzypp 17.37.10

zyppng::AsyncDataSourcePrivate::ReadChannelDev Struct Reference

`#include <zypp-core/zyppng/io/private/asyncdatasource_p.h>`

## Public Attributes
int | _readFd = -1
SocketNotifier::Ptr | _readNotifier

## Detailed Description

Definition at line 15 of file asyncdatasource_p.h.

## Member Data Documentation

## ◆ _readFd

int zyppng::AsyncDataSourcePrivate::ReadChannelDev::_readFd = -1

Definition at line 16 of file asyncdatasource_p.h.

## ◆ _readNotifier

SocketNotifier::Ptr zyppng::AsyncDataSourcePrivate::ReadChannelDev::_readNotifier

Definition at line 17 of file asyncdatasource_p.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/io/private/asyncdatasource_p.h